.image-marquee__contents .swiper-wrapper {
  transition-timing-function: linear !important;
}
.image-marquee__item,
.image-marquee__item img {
  display: block;
  line-height: 1;
  max-height: 67px;
  width: auto;
}

@media (max-width: 980px) {
  .image-marquee__item,
  .image-marquee__item img {
    max-height: 44px;
  }
}